Skip to Contents
閉じる

サポートライブラリー

製品情報やトラブルシューティングに関する情報をご案内します。

検索オプションを利用して、製品のインストール、メンテナンス、トラブルシューティングなどご確認ください。

ポケットフォトに対応可能なiOSバージョンについて

  • パーツ問合せ
  • アクセサリー問合せ/購入
  • 実行方法
  • データ通信機器, モバイルアクセサリー, 携帯電話/スマートフォン/タブレット
  • 最終更新 2016/05/10

   ポケットフォトに対応可能なiOSバージョンについて



Symptom  LGのポケットフォトの箱に記載されているApple社製品はすべて

     ポケットフォトに対応していますか?

           対応しているのであれば、iOSバージョンのグレードはいくつからですか?

 

     

tips to prevent ghost images ポケットフォトの箱に表記されている Apple社製品はすべて対応可能です。

 

           ただし、iOSはバージョン5.0以上である必要があります。

 

      

 

           対応可能なApple製品

      iPhone5、 iPhone4S、 iPhone4、 iPhone3GS
      iPad4、 iPad4 (1世代、2世代、3世代)、 iPad mini
      iPod touch (4世代、5世代)

この情報についてご意見をお聞かせください。

Q1.この情報にご満足いただけましたか?
Q1-1。この情報の役立ち度について、なぜ不満でしたか?

残り: 500 / 500